/*
Theme Name: child twentysixteen
Theme URI: https://www.tipsandtricks-hq.com/wordpress-twenty-sixteen-2016-child-theme-simple-clean-design-8509
Author: the Tips and Tricks HQ
Author URI: https://www.tipsandtricks-hq.com
Template: twentysixteen
Description: This Twenty Sixteen child theme uses a very simple and clean design for the blog posts and pages.
Version: 1.1
License: GNU General Public License v2 or later
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentysixteen
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-111 {
  margin: 0 4px 0 0;
  padding: 0;
}
#menu-item-111 > a,#menu-item-110 > a {
  cursor: pointer;
}.img_caption { position: absolute; background: #fff; top: 0; left: 5px; padding: 3px 10px; text-transform: capitalize;}.pagination { width: 100%; float: left; color: #333; font-size: 20px; text-align: center;}.pagination .page-numbers.current { color: #fff;}.pagination .page-numbers { color: #333; padding: 0 8px;}
.recent-news-sec .carousel-indicators{  bottom: 0px !important;}


/*18-04-2018*/

.overlay{ position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 100; background: rgba(0,0,0,0.8); display: none;}
.noscroll{ overflow: hidden;}

.wpcf7 span.wpcf7-not-valid-tip {
    font-family: 'Chronicle Display';
    position: absolute;
    width: 250px;
    left: 0;
    top: 25px;
}

.fileUpload{ overflow: inherit;}
.fileUpload .wpcf7-not-valid-tip {
    left: -108px !important;
    top: 25px !important;
    right: 82px;
    width: 131px !important;
    font-size: 14px;
    text-transform: capitalize;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background: forestgreen;
    color: #fff;
}
.hero-slider{
	position: relative;
    overflow: hidden;
}
.hero-slider .video-background{
	position: absolute;
    left: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: -1;
}
@media (max-width: 991px){
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-111 > a,.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-110 {
  display: none;
}
	.quote-slider.padd-80 {
	
}
}
@media (max-width: 441px){
.quote-slider.padd-80 {
	
}
}

p.wpml-ls-statics-post_translations.wpml-ls {
    display: none;
}